<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst1112m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Referencias a columnas de extracto consolidadas (tffst1112m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener las <Link href="/baanerp/tf/glossary/glossary#000508" role="glossary">referencias de columna</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000334" role="manual">Crear formatos de extracto</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/tf/fst/tffst1112m000#tfgengeneral" role="groupbox">General</GUIRef></Title>
			<FieldHelp ID="tffst112.fstm" OtherIDs="fstm.desc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Informe consolidado</Title>
				</Header>
				<FuncDesc>El número de informe consolidado.</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst112.scol" OtherIDs="scol.desc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Columna de extracto</Title>
				</Header>
				<FuncDesc>El número de columna.</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst112.vari"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Variable</Title>
				</Header>
				<FuncDesc>Los elementos incluidos en la fórmula utilizada para calcular el valor de columna.</FuncDesc>
				<SimpleSection><Paragraph class="Default">La variable debe incluirse en la fórmula definida para la columna de extracto seleccionada en el campo <GUIRef href="/baanerp/tf/fst/tffst1105m000#tffst105.frml" role="manual">Fórmula</GUIRef> de la sesión <GUIRef href="/baanerp/tf/fst/tffst1105m000" role="session">Columnas de extracto (tffst1105m000)</GUIRef>. De lo contrario, esta variable no estará disponible. Cada variable puede admitir un máximo de diez posiciones.</Paragraph>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="tffst112.seqn"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
				</Header>
				<FuncDesc>El número de secuencia le permite definir una serie de datos para una variable.</FuncDesc>
				<SimpleSection><SectionTitle> 
                                    Ejemplo
                                 </SectionTitle>
					<TABLE borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
									<GUIRef href="/baanerp/tf/fst/tffst1105m000#tffst105.frml" role="manual">Fórmula</GUIRef>:</TD>
								<TD rowspan="1" colspan="1">
									<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">(a-b)/c</Paragraph>
									</Formula>
								</TD>
							</TR>
						</TBODY>
					</TABLE>
					<Paragraph class="Default">Se han definido los siguientes datos para las variables:</Paragraph>
					<TABLE borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="251" rowspan="1" colspan="1">
									<GUIRef href="/baanerp/tf/fst/tffst1111m000#tffst111.vari" role="manual">Variable</GUIRef>
								</TD>
								<TD width="40" rowspan="1" colspan="1">a</TD>
								<TD width="40" rowspan="1" colspan="1">a</TD>
								<TD width="39" rowspan="1" colspan="1">b</TD>
								<TD width="45" rowspan="1" colspan="1">c</TD>
							</TR>
							<TR><TD width="251" rowspan="1" colspan="1">
									<GUIRef href="/baanerp/tf/fst/tffst1111m000#tffst111.seqn" role="manual">Número de secuencia</GUIRef>
								</TD>
								<TD width="40" rowspan="1" colspan="1">1</TD>
								<TD width="40" rowspan="1" colspan="1">2</TD>
								<TD width="39" rowspan="1" colspan="1">1</TD>
								<TD width="45" rowspan="1" colspan="1">1</TD>
							</TR>
							<TR><TD width="251" rowspan="1" colspan="1">
									<GUIRef href="/baanerp/tf/fst/tffst1123m000#tffst123.valu" role="manual">Valor</GUIRef>
								</TD>
								<TD width="40" rowspan="1" colspan="1">100</TD>
								<TD width="40" rowspan="1" colspan="1">250</TD>
								<TD width="39" rowspan="1" colspan="1">200</TD>
								<TD width="45" rowspan="1" colspan="1">50</TD>
							</TR>
						</TBODY>
					</TABLE>
					<Paragraph class="Default">El valor de columna se calcula del modo siguiente:</Paragraph>
					<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">((100 + 250) - 200) / 50) = 3</Paragraph>
					</Formula>
					<Paragraph class="Default">La variable "a" se calcula añadiendo los valores 100 y 250</Paragraph>
					<Paragraph class="Default">El valor predeterminado es: último número de secuencia + 1. No obstante, puede sobrescribir este valor si es necesario.</Paragraph>
				</SimpleSection>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/fst/tffst1112m000#tfglddeta" role="groupbox">Detalles</GUIRef></Title>
			<FieldHelp ID="tffst112.ncmp"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compañía</Title>
				</Header>
				<FuncDesc>Una compañía utilizada para contabilizar datos contables en <GUIRef href="/baanerp/tf" role="package">Finanzas</GUIRef>. Es posible vincular una o varias unidades empresariales de varias compañías logísticas a una compañía contable.</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst112.crft"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo referencia</Title>
				</Header>
				<FuncDesc>Indica el origen de los datos de informe consolidado.</FuncDesc>
				<RelatedTopics><SectionTitle> 
                                    Temas relacionados
                                 </SectionTitle>
					<RelTopic><Link href="/baanerp/tf/domains/fst.crft" role="domain">Tipo de referencia consolidada</Link>
					</RelTopic>
				</RelatedTopics>
			</FieldHelp>
			<FieldHelp ID="tffst112.rfst" OtherIDs="fstm.desc.det"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Extracto</Title>
				</Header>
				<FuncDesc>El informe del cual se deben incluir los datos en la columna de informe seleccionada.</FuncDesc>
				<Note><SectionTitle> 
                                    Nota
                                 </SectionTitle>
					<Paragraph class="Default">Este campo sólo está disponible si se ha seleccionado el campo <GUIRef href="/baanerp/tf/domains/fst.crft#fin.statement" role="option">Informe financiero</GUIRef> o <GUIRef href="/baanerp/tf/domains/fst.crft#cons.statement" role="option">Informe consolidado</GUIRef> en el campo <GUIRef href="/baanerp/tf/fst/tffst1112m000#tffst112.crft" role="manual">Tipo referencia</GUIRef>.</Paragraph>
				</Note>
			</FieldHelp>
			<FieldHelp ID="tffst112.fcol" OtherIDs="colu.desc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Columna de extracto</Title>
				</Header>
				<FuncDesc>La columna de la cual se deben incluir los datos en la columna de informe seleccionada.</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst112.fsct"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Factor</Title>
				</Header>
				<FuncDesc>El número por el cual se multiplican todos los valores de la columna seleccionada.</FuncDesc>
				<SimpleSection><Paragraph class="Default">Puede usar este factor, por ejemplo, para expresar importes en otras divisas, o en caso de participación parcial o consolidación parcial.</Paragraph>
				</SimpleSection>
			</FieldHelp>
		</FieldGroup>
	</Fields>
	<FormCommands><CommandHelp ID="increase.sequences"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Aumentar número de secuencia</Title>
			</Header>
			<FuncDesc>Aumenta el valor del campo <GUIRef href="/baanerp/tf/fst/tffst0112m000#tffst012.seqn" role="manual">Número de secuencia</GUIRef> en uno.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="decrease.sequences"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Reducir número de secuencia</Title>
			</Header>
			<FuncDesc>Reduce el valor del campo <GUIRef href="/baanerp/tf/fst/tffst0112m000#tffst012.seqn" role="manual">Número de secuencia</GUIRef> en uno.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="renumber.sequences"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Renumerar números de secuencia</Title>
			</Header>
			<FuncDesc>Renumera los valores de todos los campos <GUIRef href="/baanerp/tf/fst/tffst0112m000#tffst012.seqn" role="manual">Número de secuencia</GUIRef>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
